Skip to Content.
Sympa Menu

linux-announce - Re: [[Linux-announce] ] [Updates] Critical security updates for SL 6

linux-announce AT lists.psi.ch

Subject: Linux-announce mailing list

List archive

Re: [[Linux-announce] ] [Updates] Critical security updates for SL 6


Chronological Thread 
  • From: "Kaminski Kai (PSI)" <Kai.Kaminski AT psi.ch>
  • To: "linux-announce AT lists.psi.ch" <linux-announce AT lists.psi.ch>
  • Subject: Re: [[Linux-announce] ] [Updates] Critical security updates for SL 6
  • Date: Mon, 7 Nov 2016 15:33:57 +0000
  • Accept-language: en-US, de-CH

Dear colleagues,

since I haven't received any reports regarding problems with the latest
updates, I have pushed them to stable now.

Best regards,

Kai

On Mon, 2016-10-31 at 13:57 +0000, Kaminski Kai (PSI) wrote:
> Summary
>
> =======
>
>
>
> The Scientific Linux team has released numerous updates for both SL 6.
> There are
>
> similar updates for SL 5, which I will make available in a few days.
>
>
>
> The updates include, but are not limited to, the following critical security
>
> fixes:
>
>
>
> - Kernel: local privilege escalation
>
> - Flash: crash/potential code execution
>
> - OpenSSL: crash/potential code execution
>
> - Thunderbird: crash/potential code execution
>
> - Firefox: crash/potential code execution
>
> - Java: sandbox restriction bypass
>
>
>
> Further information can be found at
> https://lwn.net/Alerts/Scientific_Linux/ and
>
> https://lwn.net/Security/.
>
>
>
> As usual, other distributions are affected by many of the same problems.
> Please
>
> update system not running Scientific Linux as well.
>
>
>
>
>
> Schedule
>
> ========
>
>
>
> The updates are available in the Unstable and Testing repositories now.
> Please
>
> test them and let me know if you run into any issues.
>
>
>
> If no problems are reported this week, I will push the updates to the Stable
>
> repository next Monday.
>
>
>
>
>
> New packages for Scientific Linux 6
>
> ===================================
>
>
>
> - bind-9.8.2-0.47.rc1.el6_8.2.i686
>
> - bind-9.8.2-0.47.rc1.el6_8.2.x86_64
>
> - bind-chroot-9.8.2-0.47.rc1.el6_8.2.i686
>
> - bind-chroot-9.8.2-0.47.rc1.el6_8.2.x86_64
>
> - bind-devel-9.8.2-0.47.rc1.el6_8.2.i686
>
> - bind-devel-9.8.2-0.47.rc1.el6_8.2.x86_64
>
> - bind-libs-9.8.2-0.47.rc1.el6_8.2.i686
>
> - bind-libs-9.8.2-0.47.rc1.el6_8.2.x86_64
>
> - bind-sdb-9.8.2-0.47.rc1.el6_8.2.i686
>
> - bind-sdb-9.8.2-0.47.rc1.el6_8.2.x86_64
>
> - bind-utils-9.8.2-0.47.rc1.el6_8.2.i686
>
> - bind-utils-9.8.2-0.47.rc1.el6_8.2.x86_64
>
> - firefox-45.4.0-1.el6_8.i686
>
> - firefox-45.4.0-1.el6_8.x86_64
>
> - flash-plugin-11.2.202.643-release.i386
>
> - flash-plugin-11.2.202.643-release.x86_64
>
> - glusterfs-3.7.5-19.el6.x86_64
>
> - glusterfs-api-3.7.5-19.el6.x86_64
>
> - glusterfs-api-devel-3.7.5-19.el6.x86_64
>
> - glusterfs-cli-3.7.5-19.el6.x86_64
>
> - glusterfs-client-xlators-3.7.5-19.el6.x86_64
>
> - glusterfs-devel-3.7.5-19.el6.x86_64
>
> - glusterfs-fuse-3.7.5-19.el6.x86_64
>
> - glusterfs-ganesha-3.7.5-19.el6.x86_64
>
> - glusterfs-libs-3.7.5-19.el6.x86_64
>
> - glusterfs-rdma-3.7.5-19.el6.x86_64
>
> - glusterfs-resource-agents-3.7.5-19.el6.noarch
>
> - glusterfs-server-3.7.5-19.el6.x86_64
>
> - gpfs_4.1.0_8-4.1.0-8.7.slp6.x86_64
>
> - gpfs_4.1.1_10-4.1.1-10.8.x86_64
>
> - gpfs-4.1.1-10.8.x86_64
>
> - gpfs_4.1.1_2-4.1.1-2.7.slp6.x86_64
>
> - gpfs_4.1.1_3-4.1.1-3.7.slp6.x86_64
>
> - gpfs_4.1.1_4-4.1.1-4.7.slp6.x86_64
>
> - gpfs_4.1.1_6-4.1.1-6.7.slp6.x86_64
>
> - gpfs_4.1.1_7-4.1.1-7.7.slp6.x86_64
>
> - gpfs_4.1.1_8-4.1.1-8.7.slp6.x86_64
>
> - gpfs_4.1.1_9-4.1.1-9.7.slp6.x86_64
>
> - gpfs.docs-4.1.1-7.noarch
>
> - gpfs-init-script-1.1-7.slp6.x86_64
>
> - ipa-admintools-3.0.0-50.el6_8.2.i686
>
> - ipa-admintools-3.0.0-50.el6_8.2.x86_64
>
> - ipa-client-3.0.0-50.el6_8.2.i686
>
> - ipa-client-3.0.0-50.el6_8.2.x86_64
>
> - ipa-python-3.0.0-50.el6_8.2.i686
>
> - ipa-python-3.0.0-50.el6_8.2.x86_64
>
> - ipa-server-3.0.0-50.el6_8.2.i686
>
> - ipa-server-3.0.0-50.el6_8.2.x86_64
>
> - ipa-server-selinux-3.0.0-50.el6_8.2.i686
>
> - ipa-server-selinux-3.0.0-50.el6_8.2.x86_64
>
> - ipa-server-trust-ad-3.0.0-50.el6_8.2.i686
>
> - ipa-server-trust-ad-3.0.0-50.el6_8.2.x86_64
>
> - java-1.6.0-openjdk-1.6.0.40-1.13.12.6.el6_8.i686
>
> - java-1.6.0-openjdk-1.6.0.40-1.13.12.6.el6_8.x86_64
>
> - java-1.6.0-openjdk-demo-1.6.0.40-1.13.12.6.el6_8.i686
>
> - java-1.6.0-openjdk-demo-1.6.0.40-1.13.12.6.el6_8.x86_64
>
> - java-1.6.0-openjdk-devel-1.6.0.40-1.13.12.6.el6_8.i686
>
> - java-1.6.0-openjdk-devel-1.6.0.40-1.13.12.6.el6_8.x86_64
>
> - java-1.6.0-openjdk-javadoc-1.6.0.40-1.13.12.6.el6_8.i686
>
> - java-1.6.0-openjdk-javadoc-1.6.0.40-1.13.12.6.el6_8.x86_64
>
> - java-1.6.0-openjdk-src-1.6.0.40-1.13.12.6.el6_8.i686
>
> - java-1.6.0-openjdk-src-1.6.0.40-1.13.12.6.el6_8.x86_64
>
> - java-1.8.0-openjdk-1.8.0.111-0.b15.el6_8.i686
>
> - java-1.8.0-openjdk-1.8.0.111-0.b15.el6_8.x86_64
>
> - java-1.8.0-openjdk-debug-1.8.0.111-0.b15.el6_8.i686
>
> - java-1.8.0-openjdk-debug-1.8.0.111-0.b15.el6_8.x86_64
>
> - java-1.8.0-openjdk-demo-1.8.0.111-0.b15.el6_8.i686
>
> - java-1.8.0-openjdk-demo-1.8.0.111-0.b15.el6_8.x86_64
>
> - java-1.8.0-openjdk-demo-debug-1.8.0.111-0.b15.el6_8.i686
>
> - java-1.8.0-openjdk-demo-debug-1.8.0.111-0.b15.el6_8.x86_64
>
> - java-1.8.0-openjdk-devel-1.8.0.111-0.b15.el6_8.i686
>
> - java-1.8.0-openjdk-devel-1.8.0.111-0.b15.el6_8.x86_64
>
> - java-1.8.0-openjdk-devel-debug-1.8.0.111-0.b15.el6_8.i686
>
> - java-1.8.0-openjdk-devel-debug-1.8.0.111-0.b15.el6_8.x86_64
>
> - java-1.8.0-openjdk-headless-1.8.0.111-0.b15.el6_8.i686
>
> - java-1.8.0-openjdk-headless-1.8.0.111-0.b15.el6_8.x86_64
>
> - java-1.8.0-openjdk-headless-debug-1.8.0.111-0.b15.el6_8.i686
>
> - java-1.8.0-openjdk-headless-debug-1.8.0.111-0.b15.el6_8.x86_64
>
> - java-1.8.0-openjdk-javadoc-1.8.0.111-0.b15.el6_8.noarch
>
> - java-1.8.0-openjdk-javadoc-debug-1.8.0.111-0.b15.el6_8.noarch
>
> - java-1.8.0-openjdk-src-1.8.0.111-0.b15.el6_8.i686
>
> - java-1.8.0-openjdk-src-1.8.0.111-0.b15.el6_8.x86_64
>
> - java-1.8.0-openjdk-src-debug-1.8.0.111-0.b15.el6_8.i686
>
> - java-1.8.0-openjdk-src-debug-1.8.0.111-0.b15.el6_8.x86_64
>
> - kernel-2.6.32-642.6.2.el6.i686
>
> - kernel-2.6.32-642.6.2.el6.x86_64
>
> - kernel-abi-whitelists-2.6.32-642.6.2.el6.noarch
>
> - kernel-debug-2.6.32-642.6.2.el6.i686
>
> - kernel-debug-2.6.32-642.6.2.el6.x86_64
>
> - kernel-debug-devel-2.6.32-642.6.2.el6.i686
>
> - kernel-debug-devel-2.6.32-642.6.2.el6.x86_64
>
> - kernel-devel-2.6.32-642.6.2.el6.i686
>
> - kernel-devel-2.6.32-642.6.2.el6.x86_64
>
> - kernel-doc-2.6.32-642.6.2.el6.noarch
>
> - kernel-firmware-2.6.32-642.6.2.el6.noarch
>
> - kernel-headers-2.6.32-642.6.2.el6.i686
>
> - kernel-headers-2.6.32-642.6.2.el6.x86_64
>
> - kernel-module-openafs-2.6.32-642.4.2.el6-1.6.18.2-231.slp6.x86_64
>
> - kernel-module-openafs-2.6.32-642.6.1.el6-1.6.18.2-231.slp6.i686
>
> - kernel-module-openafs-2.6.32-642.6.1.el6-1.6.18.2-231.slp6.x86_64
>
> - kernel-module-openafs-2.6.32-642.6.2.el6-1.6.18.2-231.slp6.i686
>
> - kernel-module-openafs-2.6.32-642.6.2.el6-1.6.18.2-231.slp6.x86_64
>
> - kmod-gpfs_4.1.1_10-2.6.32-642.6.1.el6-4.1.1-10.7.slp6.x86_64
>
> - kmod-gpfs_4.1.1_10-2.6.32-642.6.2-4.1.1-10.8.x86_64
>
> - kmod-gpfs_4.1.1_2-2.6.32-573.3.1.el6-4.1.1-2.7.slp6.x86_64
>
> - kmod-gpfs_4.1.1_3-2.6.32-573.3.1.el6-4.1.1-3.7.slp6.x86_64
>
> - kmod-gpfs_4.1.1_4-2.6.32-573.12.1.el6-4.1.1-4.7.slp6.x86_64
>
> - kmod-gpfs_4.1.1_6-2.6.32-573.22.1.el6-4.1.1-6.7.slp6.x86_64
>
> - kmod-gpfs_4.1.1_6-2.6.32-573.26.1.el6-4.1.1-6.7.slp6.x86_64
>
> - kmod-gpfs_4.1.1_7-2.6.32-431.29.2.el6-4.1.1-7.7.slp6.x86_64
>
> - kmod-gpfs_4.1.1_7-2.6.32-573.26.1.el6-4.1.1-7.7.slp6.x86_64
>
> - kmod-gpfs_4.1.1_7-2.6.32-573.3.1.el6-4.1.1-7.7.slp6.x86_64
>
> - kmod-gpfs_4.1.1_7-2.6.32-642.el6-4.1.1-7.7.slp6.x86_64
>
> - kmod-gpfs_4.1.1_8-2.6.32-642.3.1.el6-4.1.1-8.7.slp6.x86_64
>
> - kmod-gpfs_4.1.1_9-2.6.32-642.3.1.el6-4.1.1-9.7.slp6.x86_64
>
> - kmod-gpfs_4.1.1_9-2.6.32-642.4.2.el6-4.1.1-9.7.slp6.x86_64
>
> - libarchive-2.8.3-7.el6_8.i686
>
> - libarchive-2.8.3-7.el6_8.x86_64
>
> - libarchive-devel-2.8.3-7.el6_8.i686
>
> - libarchive-devel-2.8.3-7.el6_8.x86_64
>
> - libtiff-3.9.4-18.el6_8.i686
>
> - libtiff-3.9.4-18.el6_8.x86_64
>
> - libtiff-devel-3.9.4-18.el6_8.i686
>
> - libtiff-devel-3.9.4-18.el6_8.x86_64
>
> - libtiff-static-3.9.4-18.el6_8.i686
>
> - libtiff-static-3.9.4-18.el6_8.x86_64
>
> - nfs-ganesha-2.2.0-12.el6.x86_64
>
> - nfs-ganesha-gluster-2.2.0-12.el6.x86_64
>
> - nomachine_5.1.44_1_i686
>
> - nomachine_5.1.44_1_x86_64
>
> - openssl-1.0.1e-48.sl6_8.3.i686
>
> - openssl-1.0.1e-48.sl6_8.3.x86_64
>
> - openssl-devel-1.0.1e-48.sl6_8.3.i686
>
> - openssl-devel-1.0.1e-48.sl6_8.3.x86_64
>
> - openssl-perl-1.0.1e-48.sl6_8.3.i686
>
> - openssl-perl-1.0.1e-48.sl6_8.3.x86_64
>
> - openssl-static-1.0.1e-48.sl6_8.3.i686
>
> - openssl-static-1.0.1e-48.sl6_8.3.x86_64
>
> - perf-2.6.32-642.6.2.el6.i686
>
> - perf-2.6.32-642.6.2.el6.x86_64
>
> - php-5.3.3-48.el6_8.i686
>
> - php-5.3.3-48.el6_8.x86_64
>
> - php-bcmath-5.3.3-48.el6_8.i686
>
> - php-bcmath-5.3.3-48.el6_8.x86_64
>
> - php-cli-5.3.3-48.el6_8.i686
>
> - php-cli-5.3.3-48.el6_8.x86_64
>
> - php-common-5.3.3-48.el6_8.i686
>
> - php-common-5.3.3-48.el6_8.x86_64
>
> - php-dba-5.3.3-48.el6_8.i686
>
> - php-dba-5.3.3-48.el6_8.x86_64
>
> - php-devel-5.3.3-48.el6_8.i686
>
> - php-devel-5.3.3-48.el6_8.x86_64
>
> - php-embedded-5.3.3-48.el6_8.i686
>
> - php-embedded-5.3.3-48.el6_8.x86_64
>
> - php-enchant-5.3.3-48.el6_8.i686
>
> - php-enchant-5.3.3-48.el6_8.x86_64
>
> - php-fpm-5.3.3-48.el6_8.i686
>
> - php-fpm-5.3.3-48.el6_8.x86_64
>
> - php-gd-5.3.3-48.el6_8.i686
>
> - php-gd-5.3.3-48.el6_8.x86_64
>
> - php-imap-5.3.3-48.el6_8.i686
>
> - php-imap-5.3.3-48.el6_8.x86_64
>
> - php-intl-5.3.3-48.el6_8.i686
>
> - php-intl-5.3.3-48.el6_8.x86_64
>
> - php-ldap-5.3.3-48.el6_8.i686
>
> - php-ldap-5.3.3-48.el6_8.x86_64
>
> - php-mbstring-5.3.3-48.el6_8.i686
>
> - php-mbstring-5.3.3-48.el6_8.x86_64
>
> - php-mysql-5.3.3-48.el6_8.i686
>
> - php-mysql-5.3.3-48.el6_8.x86_64
>
> - php-odbc-5.3.3-48.el6_8.i686
>
> - php-odbc-5.3.3-48.el6_8.x86_64
>
> - php-pdo-5.3.3-48.el6_8.i686
>
> - php-pdo-5.3.3-48.el6_8.x86_64
>
> - php-pgsql-5.3.3-48.el6_8.i686
>
> - php-pgsql-5.3.3-48.el6_8.x86_64
>
> - php-process-5.3.3-48.el6_8.i686
>
> - php-process-5.3.3-48.el6_8.x86_64
>
> - php-pspell-5.3.3-48.el6_8.i686
>
> - php-pspell-5.3.3-48.el6_8.x86_64
>
> - php-recode-5.3.3-48.el6_8.i686
>
> - php-recode-5.3.3-48.el6_8.x86_64
>
> - php-snmp-5.3.3-48.el6_8.i686
>
> - php-snmp-5.3.3-48.el6_8.x86_64
>
> - php-soap-5.3.3-48.el6_8.i686
>
> - php-soap-5.3.3-48.el6_8.x86_64
>
> - php-tidy-5.3.3-48.el6_8.i686
>
> - php-tidy-5.3.3-48.el6_8.x86_64
>
> - php-xml-5.3.3-48.el6_8.i686
>
> - php-xml-5.3.3-48.el6_8.x86_64
>
> - php-xmlrpc-5.3.3-48.el6_8.i686
>
> - php-xmlrpc-5.3.3-48.el6_8.x86_64
>
> - php-zts-5.3.3-48.el6_8.i686
>
> - php-zts-5.3.3-48.el6_8.x86_64
>
> - python-2.6.6-66.el6_8.i686
>
> - python-2.6.6-66.el6_8.x86_64
>
> - python-argparse-1.2.1-2.1.el6.noarch
>
> - python-devel-2.6.6-66.el6_8.i686
>
> - python-devel-2.6.6-66.el6_8.x86_64
>
> - python-libs-2.6.6-66.el6_8.i686
>
> - python-libs-2.6.6-66.el6_8.x86_64
>
> - python-perf-2.6.32-642.6.2.el6.i686
>
> - python-perf-2.6.32-642.6.2.el6.x86_64
>
> - python-test-2.6.6-66.el6_8.i686
>
> - python-test-2.6.6-66.el6_8.x86_64
>
> - python-tools-2.6.6-66.el6_8.i686
>
> - python-tools-2.6.6-66.el6_8.x86_64
>
> - python-twisted-web-8.2.0-5.el6_8.i686
>
> - python-twisted-web-8.2.0-5.el6_8.x86_64
>
> - pyxattr-0.5.0-1.el6.x86_64
>
> - qemu-guest-agent-0.12.1.2-2.491.el6_8.3.i686
>
> - qemu-guest-agent-0.12.1.2-2.491.el6_8.3.x86_64
>
> - qemu-img-0.12.1.2-2.491.el6_8.3.x86_64
>
> - qemu-kvm-0.12.1.2-2.491.el6_8.3.x86_64
>
> - qemu-kvm-tools-0.12.1.2-2.491.el6_8.3.x86_64
>
> - squid-3.1.23-16.el6_8.6.i686
>
> - squid-3.1.23-16.el6_8.6.x86_64
>
> - thunderbird-45.4.0-1.el6_8.i686
>
> - thunderbird-45.4.0-1.el6_8.x86_64
>
> - tkinter-2.6.6-66.el6_8.i686
>
> - tkinter-2.6.6-66.el6_8.x86_64
>
> - tomcat6-6.0.24-98.el6_8.noarch
>
> - tomcat6-admin-webapps-6.0.24-98.el6_8.noarch
>
> - tomcat6-docs-webapp-6.0.24-98.el6_8.noarch
>
> - tomcat6-el-2.1-api-6.0.24-98.el6_8.noarch
>
> - tomcat6-javadoc-6.0.24-98.el6_8.noarch
>
> - tomcat6-jsp-2.1-api-6.0.24-98.el6_8.noarch
>
> - tomcat6-lib-6.0.24-98.el6_8.noarch
>
> - tomcat6-servlet-2.5-api-6.0.24-98.el6_8.noarch
>
> - tomcat6-webapps-6.0.24-98.el6_8.noarch
>
> - tzdata-2016h-1.el6.noarch
>
> - tzdata-java-2016h-1.el6.noarch
>
> - userspace-rcu-0.7.9-2.el6rhs.x86_64
>
> - userspace-rcu-devel-0.7.9-2.el6rhs.x86_64
>
>
>



  • Re: [[Linux-announce] ] [Updates] Critical security updates for SL 6, Kaminski Kai (PSI), 11/07/2016

Archive powered by MHonArc 2.6.19.

Top of Page